@{
    var version = typeof(IdentityServer4.Hosting.IdentityServerMiddleware).Assembly.GetName().Version.ToString();
}

<div class="jumbotron jumbotron-fluid">
    <div class="container-fluid">
        <h1 class="display-4">
            Welcome to Identity Server 4
            <small>(version @version)</small>
        </h1>
        <p>
            IdentityServer publishes a
            <a href="~/.well-known/openid-configuration">discovery document</a>
            where you can find metadata and links to all the endpoints, key material, etc.
        </p>
        <p>
            Click <a href="~/grants">here</a> to manage your stored grants.
        </p>
        <p>
            Here are links to the
            <a href="https://github.com/identityserver/IdentityServer4">source code repository</a>,
            and <a href="https://github.com/IdentityServer/IdentityServer4/tree/master/samples">ready to use samples</a>.
        </p>
    </div>
</div>